@media only screen and (min-width: 240px) and (max-width: 767px) {
    .logo {
        width: 140px !important;
    }

    .nav-item {
        margin: 0.4rem 0;
    }

    .talk_to_us_btn {
        margin-top: 0.5rem;
    }

    .nav-tabs .nav-link {
        font-size: 15px;
        padding-top: 1rem;
    }

    .hero-contents {
        margin: 3rem 0 3rem;
    }

    .hero-contents h1,
    .section-title h2,
    .section-title2 h3,
    .your-product h1,
    .join-team h1 {
        font-size: 40px;
        line-height: 45px;
    }

    .brands {
        margin: 2rem 0 4rem;
    }

    .banner-image,
    .right-side-img,
    .tab-content-img {
        height: 400px;
    }

    .section-title p {
        font-size: 22px;
    }

    .left-side-content {
        margin: 0;
    }

    .right-img-1,
    .right-img-2 {
        margin-left: 0;
    }

    .tab-content-left {
        padding: 1rem 0;
    }

    .got-idea {
        height: 100%;
    }

    .got-idea p {
        font-size: 25px;
        margin-bottom: 1.5rem;
    }

    .got-idea a {
        font-size: 18px;
        height: 50px;
    }

    .footer-social {
        justify-content: center;
        padding-bottom: 1rem;
    }

    .social {
        margin-left: 0.5rem;
        margin-right: 0.5rem;
    }

    .footer-logo {
        justify-content: center;
        padding: 1rem 0 0;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .logo {
        width: 140px !important;
    }

    .nav-item {
        margin: 0.4rem 0;
    }

    .talk_to_us_btn {
        margin-top: 0.5rem;
    }

    .nav-tabs .nav-link {
        font-size: 15px;
        padding-top: 1rem;
    }

    .hero-contents {
        margin: 3rem 0 3rem;
    }

    .hero-contents h1,
    .section-title h2,
    .section-title2 h3,
    .your-product h1,
    .join-team h1 {
        font-size: 40px;
        line-height: 45px;
    }

    .brands {
        margin: 2rem 0 4rem;
    }

    .banner-image,
    .right-side-img,
    .tab-content-img {
        height: 400px;
    }

    .section-title p {
        font-size: 22px;
    }

    .left-side-content {
        margin: 0;
    }

    .right-img-1,
    .right-img-2 {
        margin-left: 0;
    }

    .tab-content-left {
        padding: 1rem 0;
    }

    .got-idea {
        height: 100%;
    }

    .got-idea p {
        font-size: 25px;
        margin-bottom: 1.5rem;
    }

    .got-idea a {
        font-size: 18px;
        height: 50px;
    }

    .footer-social {
        justify-content: center;
        padding-bottom: 1rem;
    }

    .social {
        margin-left: 0.5rem;
        margin-right: 0.5rem;
    }

    .footer-logo {
        justify-content: center;
        padding: 1rem 0 0;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {}